{
	"name": "table/external/odoo/common/person-employee.json",
	"table_name": "res_users",
	"odoo_model": "res.users",
	"table_prefix": "per",
	"record_type": ["employee"],
	"local_table": "person",
	"local_record_type": "employee",
	"field": [
		{
			"info": "# Access Rights\nNumber of access rights that apply to the current user",
			"field_name": "accesses_count",
			"local_field": "",
			"field_type": "integer"
		},
		{
			"info": "Account Represented Company",
			"field_name": "account_represented_company_ids",
			"local_field": "",
			"field_type": "integer",
			"type": "one2many",
			"json_tag": "[1]"
		},
		{
			"info": "Home Action\nIf specified, this action will be opened at log on for this user, in addition to the standard menu.",
			"field_name": "action_id",
			"local_field": "",
			"field_type": "integer",
			"type": "many2one",
			"json_tag": "[1]"
		},
		{
			"info": "Active",
			"field_name": "active",
			"local_field": "person_state",
			"field_type": "boolean"
		},
		{
			"info": "Active Lang Count",
			"field_name": "active_lang_count",
			"local_field": "",
			"field_type": "integer"
		},
		{
			"info": "Partner is Active",
			"field_name": "active_partner",
			"local_field": "",
			"field_type": "boolean"
		},
		{
			"info": "Next Activity Calendar Event",
			"field_name": "activity_calendar_event_id",
			"local_field": "",
			"field_type": "integer",
			"type": "many2one",
			"json_tag": "[1]"
		},
		{
			"info": "Next Activity Deadline",
			"field_name": "activity_date_deadline",
			"local_field": "",
			"field_type": "date"
		},
		{
			"info": "Activity Exception Decoration\nType of the exception activity on record.",
			"field_name": "activity_exception_decoration",
			"local_field": "",
			"field_type": "text",
			"type": "selection"
		},
		{
			"info": "Icon\nIcon to indicate an exception activity.",
			"field_name": "activity_exception_icon",
			"local_field": "",
			"field_type": "varchar"
		},
		{
			"info": "Activities",
			"field_name": "activity_ids",
			"local_field": "",
			"field_type": "integer",
			"type": "one2many",
			"json_tag": "[1]"
		},
		{
			"info": "Activity State\nStatus based on activities\nOverdue: Due date is already passed\nToday: Activity date is today\nPlanned: Future activities.",
			"field_name": "activity_state",
			"local_field": "",
			"field_type": "text",
			"type": "selection"
		},
		{
			"info": "Next Activity Summary",
			"field_name": "activity_summary",
			"local_field": "",
			"field_type": "varchar"
		},
		{
			"info": "Activity Type Icon\nFont awesome icon e.g. fa-tasks",
			"field_name": "activity_type_icon",
			"local_field": "",
			"field_type": "varchar"
		},
		{
			"info": "Next Activity Type",
			"field_name": "activity_type_id",
			"local_field": "",
			"field_type": "integer",
			"type": "many2one",
			"json_tag": "[1]"
		},
		{
			"info": "Responsible User",
			"field_name": "activity_user_id",
			"local_field": "",
			"field_type": "integer",
			"type": "many2one",
			"json_tag": "[1]"
		},
		{
			"info": "Additional info",
			"field_name": "additional_info",
			"local_field": "",
			"field_type": "varchar"
		},
		{
			"info": "Additional Note",
			"field_name": "additional_note",
			"local_field": "",
			"field_type": "text"
		},
		{
			"info": "Work Address",
			"field_name": "address_id",
			"local_field": "",
			"field_type": "integer",
			"type": "many2one",
			"json_tag": "[1]"
		},
		{
			"info": "Groups and implied groups",
			"field_name": "all_group_ids",
			"local_field": "",
			"field_type": "integer",
			"type": "many2many",
			"json_tag": "[1]"
		},
		{
			"info": "Total number of days allocated.",
			"field_name": "allocation_count",
			"local_field": "",
			"field_type": "double",
			"type": "float"
		},
		{
			"info": "Allocation Display",
			"field_name": "allocation_display",
			"local_field": "",
			"field_type": "varchar"
		},
		{
			"info": "Allocation Remaining Display",
			"field_name": "allocation_remaining_display",
			"local_field": "",
			"field_type": "varchar"
		},
		{
			"info": "API Keys",
			"field_name": "api_key_ids",
			"local_field": "",
			"field_type": "integer",
			"type": "one2many",
			"json_tag": "[1]"
		},
		{
			"info": "Attendance Manager\nThe user set in Attendance will access the attendance of the employee through the dedicated app and will be able to edit them.",
			"field_name": "attendance_manager_id",
			"local_field": "",
			"field_type": "integer",
			"type": "many2one",
			"json_tag": "[1]"
		},
		{
			"info": "Attendance Status",
			"field_name": "attendance_state",
			"local_field": "",
			"field_type": "text",
			"type": "selection"
		},
		{
			"info": "Auto-post bills\nAutomatically post bills for this trusted partner",
			"field_name": "autopost_bills",
			"local_field": "",
			"field_type": "text",
			"type": "selection"
		},
		{
			"info": "Available Invoice Template Pdf Report",
			"field_name": "available_invoice_template_pdf_report_ids",
			"local_field": "",
			"field_type": "integer",
			"type": "one2many",
			"json_tag": "[1]"
		},
		{
			"info": "Available Peppol Edi Formats",
			"field_name": "available_peppol_edi_formats",
			"local_field": "",
			"field_type": "json"
		},
		{
			"info": "Available Peppol Sending Methods",
			"field_name": "available_peppol_sending_methods",
			"local_field": "",
			"field_type": "json"
		},
		{
			"info": "Avatar 1024",
			"field_name": "avatar_1024",
			"local_field": "",
			"field_type": "blob",
			"type": "binary"
		},
		{
			"info": "Avatar 128",
			"field_name": "avatar_128",
			"local_field": "",
			"field_type": "blob",
			"type": "binary"
		},
		{
			"info": "Avatar",
			"field_name": "avatar_1920",
			"local_field": "",
			"field_type": "blob",
			"type": "binary"
		},
		{
			"info": "Avatar 256",
			"field_name": "avatar_256",
			"local_field": "",
			"field_type": "blob",
			"type": "binary"
		},
		{
			"info": "Avatar 512",
			"field_name": "avatar_512",
			"local_field": "",
			"field_type": "blob",
			"type": "binary"
		},
		{
			"info": "Badges",
			"field_name": "badge_ids",
			"local_field": "",
			"field_type": "integer",
			"type": "one2many",
			"json_tag": "[1]"
		},
		{
			"info": "Bank",
			"field_name": "bank_account_count",
			"local_field": "",
			"field_type": "integer"
		},
		{
			"info": "Bank Account\nEmployee bank account to pay salaries",
			"field_name": "bank_account_id",
			"local_field": "",
			"field_type": "integer",
			"type": "many2one",
			"json_tag": "[1]"
		},
		{
			"info": "Banks",
			"field_name": "bank_ids",
			"local_field": "",
			"field_type": "integer",
			"type": "one2many",
			"json_tag": "[1]"
		},
		{
			"info": "Barcode\nUse a barcode to identify this contact.",
			"field_name": "barcode",
			"local_field": "",
			"field_type": "varchar"
		},
		{
			"info": "Date of Birth",
			"field_name": "birthday",
			"local_field": "",
			"field_type": "date"
		},
		{
			"info": "Show to all employees",
			"field_name": "birthday_public_display",
			"local_field": "",
			"field_type": "boolean"
		},
		{
			"info": "BoMs for which the Partner is one of the subcontractors",
			"field_name": "bom_ids",
			"local_field": "",
			"field_type": "integer",
			"type": "many2many",
			"json_tag": "[1]"
		},
		{
			"info": "Bronze badges count",
			"field_name": "bronze_badge",
			"local_field": "",
			"field_type": "integer"
		},
		{
			"info": "Buyer",
			"field_name": "buyer_id",
			"local_field": "",
			"field_type": "integer",
			"type": "many2one",
			"json_tag": "[1]"
		},
		{
			"info": "Calendar Default Privacy",
			"field_name": "calendar_default_privacy",
			"local_field": "",
			"field_type": "text",
			"type": "selection"
		},
		{
			"info": "Last notification marked as read from base Calendar",
			"field_name": "calendar_last_notif_ack",
			"local_field": "",
			"field_type": "timestamp without time zone",
			"type": "datetime"
		},
		{
			"info": "Can Edit",
			"field_name": "can_edit",
			"local_field": "",
			"field_type": "boolean"
		},
		{
			"info": "Can Publish",
			"field_name": "can_publish",
			"local_field": "",
			"field_type": "boolean"
		},
		{
			"info": "Tags",
			"field_name": "category_id",
			"local_field": "",
			"field_type": "integer",
			"type": "many2many",
			"json_tag": "[1]"
		},
		{
			"info": "Employee Tags",
			"field_name": "category_ids",
			"local_field": "",
			"field_type": "integer",
			"type": "many2many",
			"json_tag": "[1]"
		},
		{
			"info": "Certificate Level",
			"field_name": "certificate",
			"local_field": "",
			"field_type": "text",
			"type": "selection"
		},
		{
			"info": "Company Certifications Count",
			"field_name": "certifications_company_count",
			"local_field": "",
			"field_type": "integer"
		},
		{
			"info": "Certifications Count",
			"field_name": "certifications_count",
			"local_field": "",
			"field_type": "integer"
		},
		{
			"info": "Channels",
			"field_name": "channel_ids",
			"local_field": "",
			"field_type": "integer",
			"type": "many2many",
			"json_tag": "[1]"
		},
		{
			"info": "Channel Member",
			"field_name": "channel_member_ids",
			"local_field": "",
			"field_type": "integer",
			"type": "one2many",
			"json_tag": "[1]"
		},
		{
			"info": "Contact",
			"field_name": "child_ids",
			"local_field": "",
			"field_type": "integer",
			"type": "one2many",
			"json_tag": "[1]"
		},
		{
			"info": "Number of Dependent Children",
			"field_name": "children",
			"local_field": "",
			"field_type": "integer"
		},
		{
			"info": "City",
			"field_name": "city",
			"local_field": "",
			"field_type": "varchar"
		},
		{
			"info": "Coach\nSelect the \"Employee\" who is the coach of this employee.\nThe \"Coach\" has no specific rights or responsibilities by default.",
			"field_name": "coach_id",
			"local_field": "",
			"field_type": "integer",
			"type": "many2one",
			"json_tag": "[1]"
		},
		{
			"info": "Color Index",
			"field_name": "color",
			"local_field": "",
			"field_type": "integer"
		},
		{
			"info": "Notes",
			"field_name": "comment",
			"local_field": "",
			"field_type": "text",
			"type": "html"
		},
		{
			"info": "Company Name Entity",
			"field_name": "commercial_company_name",
			"local_field": "",
			"field_type": "varchar"
		},
		{
			"info": "Commercial Entity",
			"field_name": "commercial_partner_id",
			"local_field": "",
			"field_type": "integer",
			"type": "many2one",
			"json_tag": "[1]"
		},
		{
			"info": "Number of Companies",
			"field_name": "companies_count",
			"local_field": "",
			"field_type": "integer"
		},
		{
			"info": "Company\nThe default company for this user.",
			"field_name": "company_id",
			"local_field": "",
			"field_type": "integer",
			"type": "many2one",
			"json_tag": "[1]"
		},
		{
			"info": "Companies",
			"field_name": "company_ids",
			"local_field": "",
			"field_type": "integer",
			"type": "many2many",
			"json_tag": "[1]"
		},
		{
			"info": "Company Name",
			"field_name": "company_name",
			"local_field": "",
			"field_type": "varchar"
		},
		{
			"info": "Company ID\nThe registry number of the company. Use it if it is different from the Tax ID. It must be unique across all partners of a same country",
			"field_name": "company_registry",
			"local_field": "",
			"field_type": "varchar"
		},
		{
			"info": "Company ID Label",
			"field_name": "company_registry_label",
			"local_field": "",
			"field_type": "varchar"
		},
		{
			"info": "Company Registry Placeholder",
			"field_name": "company_registry_placeholder",
			"local_field": "",
			"field_type": "varchar"
		},
		{
			"info": "Company Type",
			"field_name": "company_type",
			"local_field": "",
			"field_type": "text",
			"type": "selection"
		},
		{
			"info": "Complete Name",
			"field_name": "complete_name",
			"local_field": "",
			"field_type": "varchar"
		},
		{
			"info": "Complete Address",
			"field_name": "contact_address",
			"local_field": "",
			"field_type": "varchar"
		},
		{
			"info": "Contact Address Complete",
			"field_name": "contact_address_complete",
			"local_field": "",
			"field_type": "varchar"
		},
		{
			"info": "Inlined Complete Address",
			"field_name": "contact_address_inline",
			"local_field": "",
			"field_type": "varchar"
		},
		{
			"info": "Partner Contracts",
			"field_name": "contract_ids",
			"local_field": "",
			"field_type": "integer",
			"type": "one2many",
			"json_tag": "[1]"
		},
		{
			"info": "Country Code\nThe ISO country code in two chars. \nYou can use this field for quick search.",
			"field_name": "country_code",
			"local_field": "",
			"field_type": "varchar"
		},
		{
			"info": "Country",
			"field_name": "country_id",
			"local_field": "",
			"field_type": "integer",
			"type": "many2one",
			"json_tag": "[1]"
		},
		{
			"info": "Country of Birth",
			"field_name": "country_of_birth",
			"local_field": "",
			"field_type": "integer",
			"type": "many2one",
			"json_tag": "[1]"
		},
		{
			"info": "Created on",
			"field_name": "create_date",
			"local_field": "create_time",
			"field_type": "timestamp without time zone",
			"type": "datetime"
		},
		{
			"info": "Technical field, whether to create an employee",
			"field_name": "create_employee",
			"local_field": "",
			"field_type": "boolean"
		},
		{
			"info": "Technical field, bind user to this employee on create",
			"field_name": "create_employee_id",
			"local_field": "",
			"field_type": "integer",
			"type": "many2one",
			"json_tag": "[1]"
		},
		{
			"info": "Created by",
			"field_name": "create_uid",
			"local_field": "json_data.create_user",
			"field_type": "integer",
			"type": "many2one",
			"json_tag": "[1]"
		},
		{
			"info": "Total Receivable\nTotal amount this customer owes you.",
			"field_name": "credit",
			"local_field": "",
			"field_type": "double",
			"type": "monetary"
		},
		{
			"info": "Credit Limit\nCredit limit specific to this partner.",
			"field_name": "credit_limit",
			"local_field": "",
			"field_type": "double",
			"type": "float"
		},
		{
			"info": "Credit To Invoice",
			"field_name": "credit_to_invoice",
			"local_field": "",
			"field_type": "double",
			"type": "monetary"
		},
		{
			"info": "Sales Teams",
			"field_name": "crm_team_ids",
			"local_field": "",
			"field_type": "integer",
			"type": "many2many",
			"json_tag": "[1]"
		},
		{
			"info": "Sales Team Members",
			"field_name": "crm_team_member_ids",
			"local_field": "",
			"field_type": "integer",
			"type": "one2many",
			"json_tag": "[1]"
		},
		{
			"info": "Currency",
			"field_name": "currency_id",
			"local_field": "",
			"field_type": "integer",
			"type": "many2one",
			"json_tag": "[1]"
		},
		{
			"info": "Current Time Off Status",
			"field_name": "current_leave_state",
			"local_field": "",
			"field_type": "text",
			"type": "selection"
		},
		{
			"info": "Customer Rank",
			"field_name": "customer_rank",
			"local_field": "",
			"field_type": "integer"
		},
		{
			"info": "Geolocation Date",
			"field_name": "date_localization",
			"local_field": "",
			"field_type": "date"
		},
		{
			"info": "Days Sales Outstanding (DSO)\n[(Total Receivable/Total Revenue) * number of days since the first invoice] for this customer",
			"field_name": "days_sales_outstanding",
			"local_field": "",
			"field_type": "double",
			"type": "float"
		},
		{
			"info": "Total Payable\nTotal amount you have to pay to this vendor.",
			"field_name": "debit",
			"local_field": "",
			"field_type": "double",
			"type": "monetary"
		},
		{
			"info": "Payable Limit",
			"field_name": "debit_limit",
			"local_field": "",
			"field_type": "double",
			"type": "monetary"
		},
		{
			"info": "Department",
			"field_name": "department_id",
			"local_field": "",
			"field_type": "integer",
			"type": "many2one",
			"json_tag": "[1]"
		},
		{
			"info": "User devices",
			"field_name": "device_ids",
			"local_field": "",
			"field_type": "integer",
			"type": "one2many",
			"json_tag": "[1]"
		},
		{
			"info": "Display Extra Hours",
			"field_name": "display_extra_hours",
			"local_field": "",
			"field_type": "boolean"
		},
		{
			"info": "Display Invoice Edi Format",
			"field_name": "display_invoice_edi_format",
			"local_field": "",
			"field_type": "boolean"
		},
		{
			"info": "Display Invoice Template Pdf Report",
			"field_name": "display_invoice_template_pdf_report_id",
			"local_field": "",
			"field_type": "boolean"
		},
		{
			"info": "Display Name",
			"field_name": "display_name",
			"local_field": "",
			"field_type": "varchar"
		},
		{
			"info": "Home-Work Distance",
			"field_name": "distance_home_work",
			"local_field": "",
			"field_type": "integer"
		},
		{
			"info": "Home-Work Distance unit",
			"field_name": "distance_home_work_unit",
			"local_field": "",
			"field_type": "text",
			"type": "selection"
		},
		{
			"info": "Document Count",
			"field_name": "document_count",
			"local_field": "",
			"field_type": "integer"
		},
		{
			"info": "Documents",
			"field_name": "document_ids",
			"local_field": "",
			"field_type": "integer",
			"type": "one2many",
			"json_tag": "[1]"
		},
		{
			"info": "Duplicated Bank Account Partners Count",
			"field_name": "duplicated_bank_account_partners_count",
			"local_field": "",
			"field_type": "integer"
		},
		{
			"info": "Email",
			"field_name": "email",
			"local_field": "",
			"field_type": "varchar"
		},
		{
			"info": "Formatted Email\nFormat email address \"Name <email@domain>\"",
			"field_name": "email_formatted",
			"local_field": "",
			"field_type": "varchar"
		},
		{
			"info": "Normalized Email\nThis field is used to search on email address as the primary email field can contain more than strictly an email address.",
			"field_name": "email_normalized",
			"local_field": "",
			"field_type": "varchar"
		},
		{
			"info": "Contact Name",
			"field_name": "emergency_contact",
			"local_field": "",
			"field_type": "varchar"
		},
		{
			"info": "Contact Phone",
			"field_name": "emergency_phone",
			"local_field": "",
			"field_type": "varchar"
		},
		{
			"info": "Employee\nCheck this box if this contact is an Employee.",
			"field_name": "employee",
			"local_field": "",
			"field_type": "boolean"
		},
		{
			"info": "Employee's Bank Account Number\nEmployee bank account to pay salaries",
			"field_name": "employee_bank_account_id",
			"local_field": "",
			"field_type": "integer",
			"type": "many2one",
			"json_tag": "[1]"
		},
		{
			"info": "Cars",
			"field_name": "employee_cars_count",
			"local_field": "",
			"field_type": "integer"
		},
		{
			"info": "Employee Count",
			"field_name": "employee_count",
			"local_field": "",
			"field_type": "integer"
		},
		{
			"info": "Employee's Country",
			"field_name": "employee_country_id",
			"local_field": "",
			"field_type": "integer",
			"type": "many2one",
			"json_tag": "[1]"
		},
		{
			"info": "Company employee",
			"field_name": "employee_id",
			"local_field": "",
			"field_type": "integer",
			"type": "many2one",
			"json_tag": "[1]"
		},
		{
			"info": "Related employee",
			"field_name": "employee_ids",
			"local_field": "",
			"field_type": "integer",
			"type": "one2many",
			"json_tag": "[1]"
		},
		{
			"info": "Manager",
			"field_name": "employee_parent_id",
			"local_field": "",
			"field_type": "integer",
			"type": "many2one",
			"json_tag": "[1]"
		},
		{
			"info": "Employee's Working Hours\nDefine the working schedule of the resource. If not set, the resource will have fully flexible working hours.",
			"field_name": "employee_resource_calendar_id",
			"local_field": "",
			"field_type": "integer",
			"type": "many2one",
			"json_tag": "[1]"
		},
		{
			"info": "Skills",
			"field_name": "employee_skill_ids",
			"local_field": "",
			"field_type": "integer",
			"type": "one2many",
			"json_tag": "[1]"
		},
		{
			"info": "Employee Type\nCategorize your Employees by type. This field also has an impact on contracts. Only Employees, Students and Trainee will have contract history.",
			"field_name": "employee_type",
			"local_field": "",
			"field_type": "text",
			"type": "selection"
		},
		{
			"info": "Employees Count",
			"field_name": "employees_count",
			"local_field": "",
			"field_type": "integer"
		},
		{
			"info": "Assigned Equipment",
			"field_name": "equipment_count",
			"local_field": "",
			"field_type": "integer"
		},
		{
			"info": "Managed Equipment",
			"field_name": "equipment_ids",
			"local_field": "",
			"field_type": "integer",
			"type": "one2many",
			"json_tag": "[1]"
		},
		{
			"info": "# Events",
			"field_name": "event_count",
			"local_field": "",
			"field_type": "integer"
		},
		{
			"info": "Expense\nSelect the user responsible for approving \"Expenses\" of this employee.\nIf empty, the approval is done by an Administrator or Approver (determined in settings/users).",
			"field_name": "expense_manager_id",
			"local_field": "",
			"field_type": "integer",
			"type": "many2one",
			"json_tag": "[1]"
		},
		{
			"info": "External Device Number",
			"field_name": "external_device_number",
			"local_field": "",
			"field_type": "varchar"
		},
		{
			"info": "Fiscal Country Codes",
			"field_name": "fiscal_country_codes",
			"local_field": "",
			"field_type": "varchar"
		},
		{
			"info": "Follow-up Level",
			"field_name": "followup_line_id",
			"local_field": "",
			"field_type": "integer",
			"type": "many2one",
			"json_tag": "[1]"
		},
		{
			"info": "Next reminder\nNo follow-up action will be taken before this date.\n                Sending a reminder will set this date depending on the levels configuration, and you can change it manually.",
			"field_name": "followup_next_action_date",
			"local_field": "",
			"field_type": "date"
		},
		{
			"info": "Reminders",
			"field_name": "followup_reminder_type",
			"local_field": "",
			"field_type": "text",
			"type": "selection"
		},
		{
			"info": "Responsible\nThe responsible assigned to manual followup activities, if defined in the level.",
			"field_name": "followup_responsible_id",
			"local_field": "",
			"field_type": "integer",
			"type": "many2one",
			"json_tag": "[1]"
		},
		{
			"info": "Follow-up Status",
			"field_name": "followup_status",
			"local_field": "",
			"field_type": "text",
			"type": "selection"
		},
		{
			"info": "Job Position",
			"field_name": "function",
			"local_field": "",
			"field_type": "varchar"
		},
		{
			"info": "Gender",
			"field_name": "gender",
			"local_field": "",
			"field_type": "text",
			"type": "selection"
		},
		{
			"info": "Goal",
			"field_name": "goal_ids",
			"local_field": "",
			"field_type": "integer",
			"type": "one2many",
			"json_tag": "[1]"
		},
		{
			"info": "Gold badges count",
			"field_name": "gold_badge",
			"local_field": "",
			"field_type": "integer"
		},
		{
			"info": "Groups\nGroups explicitly assigned to the user",
			"field_name": "group_ids",
			"local_field": "",
			"field_type": "integer",
			"type": "many2many",
			"json_tag": "[1]"
		},
		{
			"info": "# Groups\nNumber of groups that apply to the current user",
			"field_name": "groups_count",
			"local_field": "",
			"field_type": "integer"
		},
		{
			"info": "Groups",
			"field_name": "groups_id",
			"local_field": "",
			"field_type": "integer",
			"type": "many2many",
			"json_tag": "[1]"
		},
		{
			"info": "Has access to Livechat",
			"field_name": "has_access_livechat",
			"local_field": "",
			"field_type": "boolean"
		},
		{
			"info": "Is in the Call Queue",
			"field_name": "has_call_in_queue",
			"local_field": "",
			"field_type": "boolean"
		},
		{
			"info": "Has Message",
			"field_name": "has_message",
			"local_field": "",
			"field_type": "boolean"
		},
		{
			"info": "Has Moves",
			"field_name": "has_moves",
			"local_field": "",
			"field_type": "boolean"
		},
		{
			"info": "Helpdesk Target Closed",
			"field_name": "helpdesk_target_closed",
			"local_field": "",
			"field_type": "integer"
		},
		{
			"info": "Helpdesk Target Rating",
			"field_name": "helpdesk_target_rating",
			"local_field": "",
			"field_type": "double",
			"type": "float"
		},
		{
			"info": "Helpdesk Target Success",
			"field_name": "helpdesk_target_success",
			"local_field": "",
			"field_type": "double",
			"type": "float"
		},
		{
			"info": "Hours Last Month",
			"field_name": "hours_last_month",
			"local_field": "",
			"field_type": "double",
			"type": "float"
		},
		{
			"info": "Hours Last Month Display",
			"field_name": "hours_last_month_display",
			"local_field": "",
			"field_type": "varchar"
		},
		{
			"info": "How To Call On Mobile",
			"field_name": "how_to_call_on_mobile",
			"local_field": "",
			"field_type": "text",
			"type": "selection"
		},
		{
			"info": "Hr Icon Display",
			"field_name": "hr_icon_display",
			"local_field": "",
			"field_type": "text",
			"type": "selection"
		},
		{
			"info": "Hr Presence State",
			"field_name": "hr_presence_state",
			"local_field": "",
			"field_type": "text",
			"type": "selection"
		},
		{
			"info": "ID",
			"field_name": "id",
			"local_field": "person_id",
			"local_field2": ["record_id"],
			"field_type": "integer",
			"constraint": ["primary key"]
		},
		{
			"info": "Identification No",
			"field_name": "identification_id",
			"local_field": "",
			"field_type": "varchar"
		},
		{
			"info": "Ignore Abnormal Invoice Amount",
			"field_name": "ignore_abnormal_invoice_amount",
			"local_field": "",
			"field_type": "boolean"
		},
		{
			"info": "Ignore Abnormal Invoice Date",
			"field_name": "ignore_abnormal_invoice_date",
			"local_field": "",
			"field_type": "boolean"
		},
		{
			"info": "IM Status",
			"field_name": "im_status",
			"local_field": "",
			"field_type": "varchar"
		},
		{
			"info": "Image 1024",
			"field_name": "image_1024",
			"local_field": "",
			"field_type": "blob",
			"type": "binary"
		},
		{
			"info": "Image 128",
			"field_name": "image_128",
			"local_field": "",
			"field_type": "blob",
			"type": "binary"
		},
		{
			"info": "Image",
			"field_name": "image_1920",
			"local_field": "",
			"field_type": "blob",
			"type": "binary"
		},
		{
			"info": "Image 256",
			"field_name": "image_256",
			"local_field": "",
			"field_type": "blob",
			"type": "binary"
		},
		{
			"info": "Image 512",
			"field_name": "image_512",
			"local_field": "",
			"field_type": "blob",
			"type": "binary"
		},
		{
			"info": "Medium-sized image",
			"field_name": "image_medium",
			"local_field": "",
			"field_type": "blob",
			"type": "binary"
		},
		{
			"info": "Display CV on application form",
			"field_name": "in_group_103",
			"local_field": "",
			"field_type": "boolean"
		},
		{
			"info": "Time Off Responsible",
			"field_name": "in_group_104",
			"local_field": "",
			"field_type": "boolean"
		},
		{
			"info": "User: Read his own attendances\nThe user will have access to his own attendances on his user / employee profile",
			"field_name": "in_group_109",
			"local_field": "",
			"field_type": "boolean"
		},
		{
			"info": "Officer: Manage attendances\nThe user will have access to the attendance records and reporting of employees where he's set as an attendance manager",
			"field_name": "in_group_110",
			"local_field": "",
			"field_type": "boolean"
		},
		{
			"info": "Manage Multiple Units of Measure",
			"field_name": "in_group_12",
			"local_field": "",
			"field_type": "boolean"
		},
		{
			"info": "Mail Template Editor",
			"field_name": "in_group_14",
			"local_field": "",
			"field_type": "boolean"
		},
		{
			"info": "Receive notifications in Odoo",
			"field_name": "in_group_15",
			"local_field": "",
			"field_type": "boolean"
		},
		{
			"info": "Analytic Accounting",
			"field_name": "in_group_16",
			"local_field": "",
			"field_type": "boolean"
		},
		{
			"info": "Basic Pricelists",
			"field_name": "in_group_17",
			"local_field": "",
			"field_type": "boolean"
		},
		{
			"info": "Manage Product Packaging",
			"field_name": "in_group_18",
			"local_field": "",
			"field_type": "boolean"
		},
		{
			"info": "Manage Product Variants",
			"field_name": "in_group_19",
			"local_field": "",
			"field_type": "boolean"
		},
		{
			"info": "Product Creation",
			"field_name": "in_group_20",
			"local_field": "",
			"field_type": "boolean"
		},
		{
			"info": "Delivery Address",
			"field_name": "in_group_24",
			"local_field": "",
			"field_type": "boolean"
		},
		{
			"info": "Bypass HTML Field Sanitize",
			"field_name": "in_group_3",
			"local_field": "",
			"field_type": "boolean"
		},
		{
			"info": "Show Inalterability Features",
			"field_name": "in_group_30",
			"local_field": "",
			"field_type": "boolean"
		},
		{
			"info": "A warning can be set on a partner (Account)",
			"field_name": "in_group_31",
			"local_field": "",
			"field_type": "boolean"
		},
		{
			"info": "Allow the cash rounding management",
			"field_name": "in_group_32",
			"local_field": "",
			"field_type": "boolean"
		},
		{
			"info": "Sale Receipt",
			"field_name": "in_group_33",
			"local_field": "",
			"field_type": "boolean"
		},
		{
			"info": "Purchase Receipt",
			"field_name": "in_group_34",
			"local_field": "",
			"field_type": "boolean"
		},
		{
			"info": "Lock Confirmed Sales",
			"field_name": "in_group_37",
			"local_field": "",
			"field_type": "boolean"
		},
		{
			"info": "Discount on lines",
			"field_name": "in_group_38",
			"local_field": "",
			"field_type": "boolean"
		},
		{
			"info": "A warning can be set on a product or a customer (Sale)",
			"field_name": "in_group_39",
			"local_field": "",
			"field_type": "boolean"
		},
		{
			"info": "Pro-forma Invoices",
			"field_name": "in_group_40",
			"local_field": "",
			"field_type": "boolean"
		},
		{
			"info": "Quotation Templates",
			"field_name": "in_group_41",
			"local_field": "",
			"field_type": "boolean"
		},
		{
			"info": "Show Lead Menu",
			"field_name": "in_group_42",
			"local_field": "",
			"field_type": "boolean"
		},
		{
			"info": "Show Recurring Revenues Menu",
			"field_name": "in_group_43",
			"local_field": "",
			"field_type": "boolean"
		},
		{
			"info": "Public access to arbitrary exposed model",
			"field_name": "in_group_46",
			"local_field": "",
			"field_type": "boolean"
		},
		{
			"info": "Multi-website",
			"field_name": "in_group_47",
			"local_field": "",
			"field_type": "boolean"
		},
		{
			"info": "Multi Companies",
			"field_name": "in_group_5",
			"local_field": "",
			"field_type": "boolean"
		},
		{
			"info": "UOM Price Display for eCommerce",
			"field_name": "in_group_52",
			"local_field": "",
			"field_type": "boolean"
		},
		{
			"info": "Comparison Price",
			"field_name": "in_group_53",
			"local_field": "",
			"field_type": "boolean"
		},
		{
			"info": "Manage Mass Mailing Campaigns",
			"field_name": "in_group_59",
			"local_field": "",
			"field_type": "boolean"
		},
		{
			"info": "Multi Currencies",
			"field_name": "in_group_6",
			"local_field": "",
			"field_type": "boolean"
		},
		{
			"info": "Use Rating on Project",
			"field_name": "in_group_62",
			"local_field": "",
			"field_type": "boolean"
		},
		{
			"info": "Use Stages on Project",
			"field_name": "in_group_63",
			"local_field": "",
			"field_type": "boolean"
		},
		{
			"info": "Use Recurring Tasks",
			"field_name": "in_group_64",
			"local_field": "",
			"field_type": "boolean"
		},
		{
			"info": "Use Task Dependencies",
			"field_name": "in_group_65",
			"local_field": "",
			"field_type": "boolean"
		},
		{
			"info": "Use Milestones",
			"field_name": "in_group_66",
			"local_field": "",
			"field_type": "boolean"
		},
		{
			"info": "Onboarding todo already generated for those users",
			"field_name": "in_group_67",
			"local_field": "",
			"field_type": "boolean"
		},
		{
			"info": "Technical Features",
			"field_name": "in_group_7",
			"local_field": "",
			"field_type": "boolean"
		},
		{
			"info": "Manage Multiple Stock Locations",
			"field_name": "in_group_70",
			"local_field": "",
			"field_type": "boolean"
		},
		{
			"info": "Manage Multiple Warehouses",
			"field_name": "in_group_71",
			"local_field": "",
			"field_type": "boolean"
		},
		{
			"info": "Manage Lots / Serial Numbers",
			"field_name": "in_group_74",
			"local_field": "",
			"field_type": "boolean"
		},
		{
			"info": "Print GS1 Barcodes for Lot & Serial Numbers",
			"field_name": "in_group_75",
			"local_field": "",
			"field_type": "boolean"
		},
		{
			"info": "Display Serial & Lot Number in Delivery Slips",
			"field_name": "in_group_76",
			"local_field": "",
			"field_type": "boolean"
		},
		{
			"info": "Manage Packages",
			"field_name": "in_group_77",
			"local_field": "",
			"field_type": "boolean"
		},
		{
			"info": "Manage Push and Pull inventory flows",
			"field_name": "in_group_78",
			"local_field": "",
			"field_type": "boolean"
		},
		{
			"info": "Manage Different Stock Owners",
			"field_name": "in_group_79",
			"local_field": "",
			"field_type": "boolean"
		},
		{
			"info": "Access to export feature",
			"field_name": "in_group_8",
			"local_field": "",
			"field_type": "boolean"
		},
		{
			"info": "A warning can be set on a partner (Stock)",
			"field_name": "in_group_80",
			"local_field": "",
			"field_type": "boolean"
		},
		{
			"info": "Require a signature on your delivery orders",
			"field_name": "in_group_81",
			"local_field": "",
			"field_type": "boolean"
		},
		{
			"info": "Use Reception Report",
			"field_name": "in_group_82",
			"local_field": "",
			"field_type": "boolean"
		},
		{
			"info": "Display Serial & Lot Number on Invoices",
			"field_name": "in_group_83",
			"local_field": "",
			"field_type": "boolean"
		},
		{
			"info": "Stock Accounting Automatic",
			"field_name": "in_group_84",
			"local_field": "",
			"field_type": "boolean"
		},
		{
			"info": "Manage Work Order Operations",
			"field_name": "in_group_87",
			"local_field": "",
			"field_type": "boolean"
		},
		{
			"info": "Produce residual products",
			"field_name": "in_group_88",
			"local_field": "",
			"field_type": "boolean"
		},
		{
			"info": "Unlocked by default",
			"field_name": "in_group_89",
			"local_field": "",
			"field_type": "boolean"
		},
		{
			"info": "Contact Creation",
			"field_name": "in_group_9",
			"local_field": "",
			"field_type": "boolean"
		},
		{
			"info": "Use Reception Report with Manufacturing Orders",
			"field_name": "in_group_90",
			"local_field": "",
			"field_type": "boolean"
		},
		{
			"info": "Use Operation Dependencies",
			"field_name": "in_group_91",
			"local_field": "",
			"field_type": "boolean"
		},
		{
			"info": "A warning can be set on a product or a customer (Purchase)",
			"field_name": "in_group_94",
			"local_field": "",
			"field_type": "boolean"
		},
		{
			"info": "Send an automatic reminder email to confirm delivery",
			"field_name": "in_group_95",
			"local_field": "",
			"field_type": "boolean"
		},
		{
			"info": "Industry",
			"field_name": "industry_id",
			"local_field": "",
			"field_type": "integer",
			"type": "many2one",
			"json_tag": "[1]"
		},
		{
			"info": "eInvoice format",
			"field_name": "invoice_edi_format",
			"local_field": "",
			"field_type": "text",
			"type": "selection"
		},
		{
			"info": "Invoice Edi Format Store",
			"field_name": "invoice_edi_format_store",
			"local_field": "",
			"field_type": "varchar"
		},
		{
			"info": "Invoices",
			"field_name": "invoice_ids",
			"local_field": "",
			"field_type": "integer",
			"type": "one2many",
			"json_tag": "[1]"
		},
		{
			"info": "Invoice sending",
			"field_name": "invoice_sending_method",
			"local_field": "",
			"field_type": "text",
			"type": "selection"
		},
		{
			"info": "Invoice Template Pdf Report",
			"field_name": "invoice_template_pdf_report_id",
			"local_field": "",
			"field_type": "integer",
			"type": "many2one",
			"json_tag": "[1]"
		},
		{
			"info": "Invoice\nSelecting the \"Warning\" option will notify user with the message, Selecting \"Blocking Message\" will throw an exception with the message and block the flow. The Message has to be written in the next field.",
			"field_name": "invoice_warn",
			"local_field": "",
			"field_type": "text",
			"type": "selection"
		},
		{
			"info": "Message for Invoice",
			"field_name": "invoice_warn_msg",
			"local_field": "",
			"field_type": "text"
		},
		{
			"info": "Absent Today",
			"field_name": "is_absent",
			"local_field": "",
			"field_type": "boolean"
		},
		{
			"info": "Blacklist\nIf the email address is on the blacklist, the contact won't receive mass mailing anymore, from any list",
			"field_name": "is_blacklisted",
			"local_field": "",
			"field_type": "boolean"
		},
		{
			"info": "Is Coa Installed",
			"field_name": "is_coa_installed",
			"local_field": "",
			"field_type": "boolean"
		},
		{
			"info": "Is a Company\nCheck if the contact is a company, otherwise it is a person",
			"field_name": "is_company",
			"local_field": "",
			"field_type": "boolean"
		},
		{
			"info": "Is in call",
			"field_name": "is_in_call",
			"local_field": "",
			"field_type": "boolean"
		},
		{
			"info": "Non-resident\nIf recipient lives in a foreign country",
			"field_name": "is_non_resident",
			"local_field": "",
			"field_type": "boolean"
		},
		{
			"info": "Is Peppol Edi Format",
			"field_name": "is_peppol_edi_format",
			"local_field": "",
			"field_type": "boolean"
		},
		{
			"info": "Is Pickup Location",
			"field_name": "is_pickup_location",
			"local_field": "",
			"field_type": "boolean"
		},
		{
			"info": "Is Public",
			"field_name": "is_public",
			"local_field": "",
			"field_type": "boolean"
		},
		{
			"info": "Is Published",
			"field_name": "is_published",
			"local_field": "",
			"field_type": "boolean"
		},
		{
			"info": "SEO optimized",
			"field_name": "is_seo_optimized",
			"local_field": "",
			"field_type": "boolean"
		},
		{
			"info": "Subcontractor",
			"field_name": "is_subcontractor",
			"local_field": "",
			"field_type": "boolean"
		},
		{
			"info": "Is System",
			"field_name": "is_system",
			"local_field": "",
			"field_type": "boolean"
		},
		{
			"info": "Is Ubl Format",
			"field_name": "is_ubl_format",
			"local_field": "",
			"field_type": "boolean"
		},
		{
			"info": "LEI\nLegal Entity Identifier",
			"field_name": "iso20022_lei",
			"local_field": "",
			"field_type": "varchar"
		},
		{
			"info": "Job Title",
			"field_name": "job_title",
			"local_field": "",
			"field_type": "varchar"
		},
		{
			"info": "Journal Items",
			"field_name": "journal_item_count",
			"local_field": "",
			"field_type": "integer"
		},
		{
			"info": "Karma",
			"field_name": "karma",
			"local_field": "",
			"field_type": "integer"
		},
		{
			"info": "Karma Changes",
			"field_name": "karma_tracking_ids",
			"local_field": "",
			"field_type": "integer",
			"type": "one2many",
			"json_tag": "[1]"
		},
		{
			"info": "Home-Work Distance in Km",
			"field_name": "km_home_work",
			"local_field": "",
			"field_type": "integer"
		},
		{
			"info": "Language\nAll the emails and documents sent to this contact will be translated in this language.",
			"field_name": "lang",
			"local_field": "",
			"field_type": "text",
			"type": "selection"
		},
		{
			"info": "Last Activity",
			"field_name": "last_activity",
			"local_field": "",
			"field_type": "date"
		},
		{
			"info": "Last Activity Time",
			"field_name": "last_activity_time",
			"local_field": "",
			"field_type": "varchar"
		},
		{
			"info": "Last Appraisal Date\nThe date of the last appraisal",
			"field_name": "last_appraisal_date",
			"local_field": "",
			"field_type": "date"
		},
		{
			"info": "Last Appraisal",
			"field_name": "last_appraisal_id",
			"local_field": "",
			"field_type": "integer",
			"type": "many2one",
			"json_tag": "[1]"
		},
		{
			"info": "Check In",
			"field_name": "last_check_in",
			"local_field": "",
			"field_type": "timestamp without time zone",
			"type": "datetime"
		},
		{
			"info": "Check Out",
			"field_name": "last_check_out",
			"local_field": "",
			"field_type": "timestamp without time zone",
			"type": "datetime"
		},
		{
			"info": "Last Seen Phone Call",
			"field_name": "last_seen_phone_call",
			"local_field": "",
			"field_type": "integer",
			"type": "many2one",
			"json_tag": "[1]"
		},
		{
			"info": "Last Online Sales Order",
			"field_name": "last_website_so_id",
			"local_field": "",
			"field_type": "integer",
			"type": "many2one",
			"json_tag": "[1]"
		},
		{
			"info": "To Date",
			"field_name": "leave_date_to",
			"local_field": "",
			"field_type": "date"
		},
		{
			"info": "Time Off\nSelect the user responsible for approving \"Time Off\" of this employee.\nIf empty, the approval is done by an Administrator or Approver (determined in settings/users).",
			"field_name": "leave_manager_id",
			"local_field": "",
			"field_type": "integer",
			"type": "many2one",
			"json_tag": "[1]"
		},
		{
			"info": "Live Chat Expertise\nWhen forwarding live chat conversations, the chatbot will prioritize users with matching expertise.",
			"field_name": "livechat_expertise_ids",
			"local_field": "",
			"field_type": "integer",
			"type": "many2many",
			"json_tag": "[1]"
		},
		{
			"info": "Livechat Languages",
			"field_name": "livechat_lang_ids",
			"local_field": "",
			"field_type": "integer",
			"type": "many2many",
			"json_tag": "[1]"
		},
		{
			"info": "Livechat Username",
			"field_name": "livechat_username",
			"local_field": "",
			"field_type": "varchar"
		},
		{
			"info": "User log entries",
			"field_name": "log_ids",
			"local_field": "",
			"field_type": "integer",
			"type": "one2many",
			"json_tag": "[1]"
		},
		{
			"info": "Login\nUsed to log into the system",
			"field_name": "login",
			"local_field": "person_id",
			"field_type": "varchar"
		},
		{
			"info": "Latest authentication",
			"field_name": "login_date",
			"local_field": "",
			"field_type": "timestamp without time zone",
			"type": "datetime"
		},
		{
			"info": "Marital Status",
			"field_name": "marital",
			"local_field": "",
			"field_type": "text",
			"type": "selection"
		},
		{
			"info": "# Meetings",
			"field_name": "meeting_count",
			"local_field": "",
			"field_type": "integer"
		},
		{
			"info": "Meetings",
			"field_name": "meeting_ids",
			"local_field": "",
			"field_type": "integer",
			"type": "many2many",
			"json_tag": "[1]"
		},
		{
			"info": "Attachment Count",
			"field_name": "message_attachment_count",
			"local_field": "",
			"field_type": "integer"
		},
		{
			"info": "Bounce\nCounter of the number of bounced emails for this contact",
			"field_name": "message_bounce",
			"local_field": "",
			"field_type": "integer"
		},
		{
			"info": "Followers",
			"field_name": "message_follower_ids",
			"local_field": "",
			"field_type": "integer",
			"type": "one2many",
			"json_tag": "[1]"
		},
		{
			"info": "Message Delivery error\nIf checked, some messages have a delivery error.",
			"field_name": "message_has_error",
			"local_field": "",
			"field_type": "boolean"
		},
		{
			"info": "Number of errors\nNumber of messages with delivery error",
			"field_name": "message_has_error_counter",
			"local_field": "",
			"field_type": "integer"
		},
		{
			"info": "SMS Delivery error\nIf checked, some messages have a delivery error.",
			"field_name": "message_has_sms_error",
			"local_field": "",
			"field_type": "boolean"
		},
		{
			"info": "Messages",
			"field_name": "message_ids",
			"local_field": "",
			"field_type": "integer",
			"type": "one2many",
			"json_tag": "[1]"
		},
		{
			"info": "Is Follower",
			"field_name": "message_is_follower",
			"local_field": "",
			"field_type": "boolean"
		},
		{
			"info": "Action Needed\nIf checked, new messages require your attention.",
			"field_name": "message_needaction",
			"local_field": "",
			"field_type": "boolean"
		},
		{
			"info": "Number of Actions\nNumber of messages requiring action",
			"field_name": "message_needaction_counter",
			"local_field": "",
			"field_type": "integer"
		},
		{
			"info": "Followers (Partners)",
			"field_name": "message_partner_ids",
			"local_field": "",
			"field_type": "integer",
			"type": "many2many",
			"json_tag": "[1]"
		},
		{
			"info": "Mobile",
			"field_name": "mobile",
			"local_field": "",
			"field_type": "varchar"
		},
		{
			"info": "Blacklisted Phone Is Mobile\nIndicates if a blacklisted sanitized phone number is a mobile number. Helps distinguish which number is blacklisted             when there is both a mobile and phone field in a model.",
			"field_name": "mobile_blacklisted",
			"local_field": "",
			"field_type": "boolean"
		},
		{
			"info": "Work Mobile",
			"field_name": "mobile_phone",
			"local_field": "",
			"field_type": "varchar"
		},
		{
			"info": "My Activity Deadline",
			"field_name": "my_activity_date_deadline",
			"local_field": "",
			"field_type": "date"
		},
		{
			"info": "Name",
			"field_name": "name",
			"local_field": "",
			"field_type": "varchar"
		},
		{
			"info": "Set Password\nSpecify a value only when creating a user or if you're changing the user's password, otherwise leave empty. After a change of password, the user has to login again.",
			"field_name": "new_password",
			"local_field": "",
			"field_type": "varchar"
		},
		{
			"info": "Next Appraisal Date\nThe date of the next appraisal is computed by the appraisal plan's dates (first appraisal + periodicity).",
			"field_name": "next_appraisal_date",
			"local_field": "",
			"field_type": "date"
		},
		{
			"info": "Next Rank",
			"field_name": "next_rank_id",
			"local_field": "",
			"field_type": "integer",
			"type": "many2one",
			"json_tag": "[1]"
		},
		{
			"info": "Notification\nPolicy on how to handle Chatter notifications:\n- Handle by Emails: notifications are sent to your email address\n- Handle in Odoo: notifications appear in your Odoo Inbox",
			"field_name": "notification_type",
			"local_field": "",
			"field_type": "text",
			"type": "selection"
		},
		{
			"info": "OAuth User ID\nOauth Provider user_id",
			"field_name": "oauth_uid",
			"local_field": "",
			"field_type": "varchar"
		},
		{
			"info": "OCN Token\nUsed for sending notification to registered devices",
			"field_name": "ocn_token",
			"local_field": "",
			"field_type": "varchar"
		},
		{
			"info": "Odoo.com User ID",
			"field_name": "odoo_com_uid",
			"local_field": "",
			"field_type": "varchar"
		},
		{
			"info": "Odoobot Failed",
			"field_name": "odoobot_failed",
			"local_field": "",
			"field_type": "boolean"
		},
		{
			"info": "OdooBot Status",
			"field_name": "odoobot_state",
			"local_field": "",
			"field_type": "text",
			"type": "selection"
		},
		{
			"info": "On-Time Delivery Rate\nOver the past x days; the number of products received on time divided by the number of ordered products.x is either the System Parameter purchase_stock.on_time_delivery_days or the default 365",
			"field_name": "on_time_rate",
			"local_field": "",
			"field_type": "double",
			"type": "float"
		},
		{
			"info": "Ongoing Appraisal Count",
			"field_name": "ongoing_appraisal_count",
			"local_field": "",
			"field_type": "integer"
		},
		{
			"info": "Online Partner Information",
			"field_name": "online_partner_information",
			"local_field": "",
			"field_type": "varchar"
		},
		{
			"info": "Opportunity Count",
			"field_name": "opportunity_count",
			"local_field": "",
			"field_type": "integer"
		},
		{
			"info": "Opportunities",
			"field_name": "opportunity_ids",
			"local_field": "",
			"field_type": "integer",
			"type": "one2many",
			"json_tag": "[1]"
		},
		{
			"info": "Related Company",
			"field_name": "parent_id",
			"local_field": "",
			"field_type": "integer",
			"type": "many2one",
			"json_tag": "[1]"
		},
		{
			"info": "Parent name",
			"field_name": "parent_name",
			"local_field": "",
			"field_type": "varchar"
		},
		{
			"info": "Partner Company Registry Placeholder",
			"field_name": "partner_company_registry_placeholder",
			"local_field": "",
			"field_type": "varchar"
		},
		{
			"info": "Company database ID",
			"field_name": "partner_gid",
			"local_field": "",
			"field_type": "integer"
		},
		{
			"info": "Related Partner\nPartner-related data of the user",
			"field_name": "partner_id",
			"local_field": "",
			"field_type": "integer",
			"type": "many2one",
			"json_tag": "[1]"
		},
		{
			"info": "Geo Latitude",
			"field_name": "partner_latitude",
			"local_field": "",
			"field_type": "double",
			"type": "float"
		},
		{
			"info": "Geo Longitude",
			"field_name": "partner_longitude",
			"local_field": "",
			"field_type": "double",
			"type": "float"
		},
		{
			"info": "Share Partner\nEither customer (not a user), either shared user. Indicated the current partner is a customer without access or with a limited access created for sharing data.",
			"field_name": "partner_share",
			"local_field": "",
			"field_type": "boolean"
		},
		{
			"info": "Partner Vat Placeholder",
			"field_name": "partner_vat_placeholder",
			"local_field": "",
			"field_type": "varchar"
		},
		{
			"info": "Passport No",
			"field_name": "passport_id",
			"local_field": "",
			"field_type": "varchar"
		},
		{
			"info": "Password\nKeep empty if you don't want the user to be able to connect on the system.",
			"field_name": "password",
			"local_field": "password_hash",
			"field_type": "varchar"
		},
		{
			"info": "Payment Token Count",
			"field_name": "payment_token_count",
			"local_field": "",
			"field_type": "integer"
		},
		{
			"info": "Payment Tokens",
			"field_name": "payment_token_ids",
			"local_field": "",
			"field_type": "integer",
			"type": "one2many",
			"json_tag": "[1]"
		},
		{
			"info": "Peppol e-address (EAS)\nCode used to identify the Endpoint for BIS Billing 3.0 and its derivatives.\n             List available at https://docs.peppol.eu/poacc/billing/3.0/codelist/eas/",
			"field_name": "peppol_eas",
			"local_field": "",
			"field_type": "text",
			"type": "selection"
		},
		{
			"info": "Peppol Endpoint\nUnique identifier used by the BIS Billing 3.0 and its derivatives, also known as 'Endpoint ID'.",
			"field_name": "peppol_endpoint",
			"local_field": "",
			"field_type": "varchar"
		},
		{
			"info": "Peppol endpoint verification",
			"field_name": "peppol_verification_state",
			"local_field": "",
			"field_type": "text",
			"type": "selection"
		},
		{
			"info": "Perform Vies Validation",
			"field_name": "perform_vies_validation",
			"local_field": "",
			"field_type": "boolean"
		},
		{
			"info": "Work Permit No",
			"field_name": "permit_no",
			"local_field": "",
			"field_type": "varchar"
		},
		{
			"info": "Phone",
			"field_name": "phone",
			"local_field": "",
			"field_type": "varchar"
		},
		{
			"info": "Blacklisted Phone is Phone\nIndicates if a blacklisted sanitized phone number is a phone number. Helps distinguish which number is blacklisted             when there is both a mobile and phone field in a model.",
			"field_name": "phone_blacklisted",
			"local_field": "",
			"field_type": "boolean"
		},
		{
			"info": "Phone/Mobile",
			"field_name": "phone_mobile_search",
			"local_field": "",
			"field_type": "varchar"
		},
		{
			"info": "Sanitized Number\nField used to store sanitized phone number. Helps speeding up searches and comparisons.",
			"field_name": "phone_sanitized",
			"local_field": "",
			"field_type": "varchar"
		},
		{
			"info": "Phone Blacklisted\nIf the sanitized phone number is on the blacklist, the contact won't receive mass mailing sms anymore, from any list",
			"field_name": "phone_sanitized_blacklisted",
			"local_field": "",
			"field_type": "boolean"
		},
		{
			"info": "Stock Pickings for which the Partner is the subcontractor",
			"field_name": "picking_ids",
			"local_field": "",
			"field_type": "integer",
			"type": "many2many",
			"json_tag": "[1]"
		},
		{
			"info": "Stock Picking\nSelecting the \"Warning\" option will notify user with the message, Selecting \"Blocking Message\" will throw an exception with the message and block the flow. The Message has to be written in the next field.",
			"field_name": "picking_warn",
			"local_field": "",
			"field_type": "text",
			"type": "selection"
		},
		{
			"info": "Message for Stock Picking",
			"field_name": "picking_warn_msg",
			"local_field": "",
			"field_type": "text"
		},
		{
			"info": "PIN\nPIN used to Check In/Out in the Kiosk Mode of the Attendance application (if enabled in Configuration) and to change the cashier in the Point of Sale application.",
			"field_name": "pin",
			"local_field": "",
			"field_type": "varchar"
		},
		{
			"info": "Place of Birth",
			"field_name": "place_of_birth",
			"local_field": "",
			"field_type": "varchar"
		},
		{
			"info": "Plan To Change Bike",
			"field_name": "plan_to_change_bike",
			"local_field": "",
			"field_type": "boolean"
		},
		{
			"info": "Plan To Change Car",
			"field_name": "plan_to_change_car",
			"local_field": "",
			"field_type": "boolean"
		},
		{
			"info": "Presence",
			"field_name": "presence_ids",
			"local_field": "",
			"field_type": "integer",
			"type": "one2many",
			"json_tag": "[1]"
		},
		{
			"info": "Private City",
			"field_name": "private_city",
			"local_field": "",
			"field_type": "varchar"
		},
		{
			"info": "Private Country",
			"field_name": "private_country_id",
			"local_field": "",
			"field_type": "integer",
			"type": "many2one",
			"json_tag": "[1]"
		},
		{
			"info": "Private Email",
			"field_name": "private_email",
			"local_field": "",
			"field_type": "varchar"
		},
		{
			"info": "Employee Lang",
			"field_name": "private_lang",
			"local_field": "",
			"field_type": "text",
			"type": "selection"
		},
		{
			"info": "Private Phone",
			"field_name": "private_phone",
			"local_field": "",
			"field_type": "varchar"
		},
		{
			"info": "Private State",
			"field_name": "private_state_id",
			"local_field": "",
			"field_type": "integer",
			"type": "many2one",
			"json_tag": "[1]"
		},
		{
			"info": "Private Street",
			"field_name": "private_street",
			"local_field": "",
			"field_type": "varchar"
		},
		{
			"info": "Private Street2",
			"field_name": "private_street2",
			"local_field": "",
			"field_type": "varchar"
		},
		{
			"info": "Private Zip",
			"field_name": "private_zip",
			"local_field": "",
			"field_type": "varchar"
		},
		{
			"info": "MRP Productions for which the Partner is the subcontractor",
			"field_name": "production_ids",
			"local_field": "",
			"field_type": "integer",
			"type": "many2many",
			"json_tag": "[1]"
		},
		{
			"info": "Projects",
			"field_name": "project_ids",
			"local_field": "",
			"field_type": "integer",
			"type": "one2many",
			"json_tag": "[1]"
		},
		{
			"info": "Account Payable\nThis account will be used instead of the default one as the payable account for the current partner",
			"field_name": "property_account_payable_id",
			"local_field": "",
			"field_type": "integer",
			"type": "many2one",
			"json_tag": "[1]"
		},
		{
			"info": "Fiscal Position\nThe fiscal position determines the taxes/accounts used for this contact.",
			"field_name": "property_account_position_id",
			"local_field": "",
			"field_type": "integer",
			"type": "many2one",
			"json_tag": "[1]"
		},
		{
			"info": "Account Receivable\nThis account will be used instead of the default one as the receivable account for the current partner",
			"field_name": "property_account_receivable_id",
			"local_field": "",
			"field_type": "integer",
			"type": "many2one",
			"json_tag": "[1]"
		},
		{
			"info": "Delivery Method\nDefault delivery method used in sales orders.",
			"field_name": "property_delivery_carrier_id",
			"local_field": "",
			"field_type": "integer",
			"type": "many2one",
			"json_tag": "[1]"
		},
		{
			"info": "Property Inbound Payment Method Line\nPreferred payment method when selling to this customer. This will be set by default on all incoming payments created for this customer",
			"field_name": "property_inbound_payment_method_line_id",
			"local_field": "",
			"field_type": "integer",
			"type": "many2one",
			"json_tag": "[1]"
		},
		{
			"info": "Property Outbound Payment Method Line\nPreferred payment method when buying from this vendor. This will be set by default on all outgoing payments created for this vendor",
			"field_name": "property_outbound_payment_method_line_id",
			"local_field": "",
			"field_type": "integer",
			"type": "many2one",
			"json_tag": "[1]"
		},
		{
			"info": "Customer Payment Terms\nThis payment term will be used instead of the default one for sales orders and customer invoices",
			"field_name": "property_payment_term_id",
			"local_field": "",
			"field_type": "integer",
			"type": "many2one",
			"json_tag": "[1]"
		},
		{
			"info": "Pricelist\nThis pricelist will be used, instead of the default one, for sales to the current partner",
			"field_name": "property_product_pricelist",
			"local_field": "",
			"field_type": "integer",
			"type": "many2one",
			"json_tag": "[1]"
		},
		{
			"info": "Supplier Currency\nThis currency will be used, instead of the default one, for purchases from the current partner",
			"field_name": "property_purchase_currency_id",
			"local_field": "",
			"field_type": "integer",
			"type": "many2one",
			"json_tag": "[1]"
		},
		{
			"info": "Customer Location\nThe stock location used as destination when sending goods to this contact.",
			"field_name": "property_stock_customer",
			"local_field": "",
			"field_type": "integer",
			"type": "many2one",
			"json_tag": "[1]"
		},
		{
			"info": "Subcontractor Location\nThe stock location used as source and destination when sending        goods to this contact during a subcontracting process.",
			"field_name": "property_stock_subcontractor",
			"local_field": "",
			"field_type": "integer",
			"type": "many2one",
			"json_tag": "[1]"
		},
		{
			"info": "Vendor Location\nThe stock location used as source when receiving goods from this contact.",
			"field_name": "property_stock_supplier",
			"local_field": "",
			"field_type": "integer",
			"type": "many2one",
			"json_tag": "[1]"
		},
		{
			"info": "Vendor Payment Terms\nThis payment term will be used instead of the default one for purchase orders and vendor bills",
			"field_name": "property_supplier_payment_term_id",
			"local_field": "",
			"field_type": "integer",
			"type": "many2one",
			"json_tag": "[1]"
		},
		{
			"info": "Default Warehouse",
			"field_name": "property_warehouse_id",
			"local_field": "",
			"field_type": "integer",
			"type": "many2one",
			"json_tag": "[1]"
		},
		{
			"info": "Purchase Lines",
			"field_name": "purchase_line_ids",
			"local_field": "",
			"field_type": "integer",
			"type": "one2many",
			"json_tag": "[1]"
		},
		{
			"info": "Purchase Order Count",
			"field_name": "purchase_order_count",
			"local_field": "",
			"field_type": "integer"
		},
		{
			"info": "Purchase Order Warning\nSelecting the \"Warning\" option will notify user with the message, Selecting \"Blocking Message\" will throw an exception with the message and block the flow. The Message has to be written in the next field.",
			"field_name": "purchase_warn",
			"local_field": "",
			"field_type": "text",
			"type": "selection"
		},
		{
			"info": "Message for Purchase Order",
			"field_name": "purchase_warn_msg",
			"local_field": "",
			"field_type": "text"
		},
		{
			"info": "Rank",
			"field_name": "rank_id",
			"local_field": "",
			"field_type": "integer",
			"type": "many2one",
			"json_tag": "[1]"
		},
		{
			"info": "Ratings",
			"field_name": "rating_ids",
			"local_field": "",
			"field_type": "integer",
			"type": "one2many",
			"json_tag": "[1]"
		},
		{
			"info": "Receipt Reminder\nAutomatically send a confirmation email to the vendor X days before the expected receipt date, asking him to confirm the exact date.",
			"field_name": "receipt_reminder_email",
			"local_field": "",
			"field_type": "boolean"
		},
		{
			"info": "Reference",
			"field_name": "ref",
			"local_field": "",
			"field_type": "varchar"
		},
		{
			"info": "Companies that refers to partner",
			"field_name": "ref_company_ids",
			"local_field": "",
			"field_type": "integer",
			"type": "one2many",
			"json_tag": "[1]"
		},
		{
			"info": "Event Registrations",
			"field_name": "registration_ids",
			"local_field": "",
			"field_type": "integer",
			"type": "one2many",
			"json_tag": "[1]"
		},
		{
			"info": "Days Before Receipt\nNumber of days to send reminder email before the promised receipt date",
			"field_name": "reminder_date_before_receipt",
			"local_field": "",
			"field_type": "integer"
		},
		{
			"info": "Request Overtime",
			"field_name": "request_overtime",
			"local_field": "",
			"field_type": "boolean"
		},
		{
			"info": "Settings",
			"field_name": "res_users_settings_id",
			"local_field": "",
			"field_type": "integer",
			"type": "many2one",
			"json_tag": "[1]"
		},
		{
			"info": "Res Users Settings",
			"field_name": "res_users_settings_ids",
			"local_field": "",
			"field_type": "integer",
			"type": "one2many",
			"json_tag": "[1]"
		},
		{
			"info": "Default Working Hours",
			"field_name": "resource_calendar_id",
			"local_field": "",
			"field_type": "integer",
			"type": "many2one",
			"json_tag": "[1]"
		},
		{
			"info": "Resources",
			"field_name": "resource_ids",
			"local_field": "",
			"field_type": "integer",
			"type": "one2many",
			"json_tag": "[1]"
		},
		{
			"info": "Resume lines",
			"field_name": "resume_line_ids",
			"local_field": "",
			"field_type": "integer",
			"type": "one2many",
			"json_tag": "[1]"
		},
		{
			"info": "# Record Rules\nNumber of record rules that apply to the current user",
			"field_name": "rules_count",
			"local_field": "",
			"field_type": "integer"
		},
		{
			"info": "Sale Order Count",
			"field_name": "sale_order_count",
			"local_field": "",
			"field_type": "integer"
		},
		{
			"info": "Sales Order",
			"field_name": "sale_order_ids",
			"local_field": "",
			"field_type": "integer",
			"type": "one2many",
			"json_tag": "[1]"
		},
		{
			"info": "User Sales Team\nMain user sales team. Used notably for pipeline, or to set sales team in invoicing or subscription.",
			"field_name": "sale_team_id",
			"local_field": "",
			"field_type": "integer",
			"type": "many2one",
			"json_tag": "[1]"
		},
		{
			"info": "Sales Warnings\nSelecting the \"Warning\" option will notify user with the message, Selecting \"Blocking Message\" will throw an exception with the message and block the flow. The Message has to be written in the next field.",
			"field_name": "sale_warn",
			"local_field": "",
			"field_type": "text",
			"type": "selection"
		},
		{
			"info": "Message for Sales Order",
			"field_name": "sale_warn_msg",
			"local_field": "",
			"field_type": "text"
		},
		{
			"info": "Partner with same Company Registry",
			"field_name": "same_company_registry_partner_id",
			"local_field": "",
			"field_type": "integer",
			"type": "many2one",
			"json_tag": "[1]"
		},
		{
			"info": "Partner with same Tax ID",
			"field_name": "same_vat_partner_id",
			"local_field": "",
			"field_type": "integer",
			"type": "many2one",
			"json_tag": "[1]"
		},
		{
			"info": "SDD count",
			"field_name": "sdd_count",
			"local_field": "",
			"field_type": "integer"
		},
		{
			"info": "Sdd Mandate\nEvery mandate belonging to this partner.",
			"field_name": "sdd_mandate_ids",
			"local_field": "",
			"field_type": "integer",
			"type": "one2many",
			"json_tag": "[1]"
		},
		{
			"info": "Recruitment\nInterviewer right will give access to all job position/applications where the employee is defined. It will allow to refuse, plan meetings.\n",
			"field_name": "sel_groups_100_101_102",
			"local_field": "",
			"field_type": "text",
			"type": "selection",
			"allowed_value": [
				{
					"show": "",
					"value": false
				},
				{
					"show": "Interviewer",
					"value": 100
				},
				{
					"show": "Officer: Manage all applicants",
					"value": 101
				},
				{
					"show": "Administrator",
					"value": 102
				}
			]
		},
		{
			"info": "Time Off\nA user without any rights on Time Off will be able to see the application, create his own holidays and manage the requests of the users he's manager of.\n",
			"field_name": "sel_groups_105_106",
			"local_field": "",
			"field_type": "text",
			"type": "selection",
			"allowed_value": [
				{
					"show": "",
					"value": false
				},
				{
					"show": "Officer: Manage all requests",
					"value": 105
				},
				{
					"show": "Administrator",
					"value": 106
				}
			]
		},
		{
			"info": "Marketing Card\nHelps you manage marketing card campaigns.\n",
			"field_name": "sel_groups_107_108",
			"local_field": "",
			"field_type": "text",
			"type": "selection",
			"allowed_value": [
				{
					"show": "",
					"value": false
				},
				{
					"show": "Marketing Card User",
					"value": 107
				},
				{
					"show": "Marketing Card Manager",
					"value": 108
				}
			]
		},
		{
			"info": "Attendances",
			"field_name": "sel_groups_111",
			"local_field": "",
			"field_type": "text",
			"type": "selection",
			"allowed_value": [
				{
					"show": "",
					"value": false
				},
				{
					"show": "Administrator",
					"value": 111
				}
			]
		},
		{
			"info": "Timesheets",
			"field_name": "sel_groups_112_113_114",
			"local_field": "",
			"field_type": "text",
			"type": "selection",
			"allowed_value": [
				{
					"show": "",
					"value": false
				},
				{
					"show": "User: own timesheets only",
					"value": 112
				},
				{
					"show": "User: all timesheets",
					"value": 113
				},
				{
					"show": "Administrator",
					"value": 114
				}
			]
		},
		{
			"info": "Canned Responses",
			"field_name": "sel_groups_13",
			"local_field": "",
			"field_type": "text",
			"type": "selection",
			"allowed_value": [
				{
					"show": "",
					"value": false
				},
				{
					"show": "Canned Response Administrator",
					"value": 13
				}
			]
		},
		{
			"info": "User types\nHelps you manage users.\n\nPortal: Portal members have specific access rights (such as record rules and restricted menus).\n                They usually do not belong to the usual Odoo groups.\nPublic: Public users have specific access rights (such as record rules and restricted menus).\n                They usually do not belong to the usual Odoo groups.",
			"field_name": "sel_groups_1_10_11",
			"local_field": "",
			"field_type": "text",
			"type": "selection",
			"allowed_value": [
				{
					"show": "Internal User",
					"value": 1
				},
				{
					"show": "Portal",
					"value": 10
				},
				{
					"show": "Public",
					"value": 11
				}
			]
		},
		{
			"info": "Sales\nHelps you handle your quotations, sale orders and invoicing.\n\nUser: Own Documents Only: the user will have access to his own data in the sales application.\nUser: All Documents: the user will have access to all records of everyone in the sales application.\nAdministrator: the user will have an access to the sales configuration as well as statistic reports.",
			"field_name": "sel_groups_21_22_23",
			"local_field": "",
			"field_type": "text",
			"type": "selection",
			"allowed_value": [
				{
					"show": "",
					"value": false
				},
				{
					"show": "User: Own Documents Only",
					"value": 21
				},
				{
					"show": "User: All Documents",
					"value": 22
				},
				{
					"show": "Administrator",
					"value": 23
				}
			]
		},
		{
			"info": "Invoicing\nHelps you handle your invoices and accounting actions.\n\n        Invoicing: Invoices, payments and basic invoice reporting.\n        Administrator: full access including configuration rights.\n        \n",
			"field_name": "sel_groups_26_29",
			"local_field": "",
			"field_type": "text",
			"type": "selection",
			"allowed_value": [
				{
					"show": "",
					"value": false
				},
				{
					"show": "Invoicing",
					"value": 26
				},
				{
					"show": "Administrator",
					"value": 29
				}
			]
		},
		{
			"info": "Administration",
			"field_name": "sel_groups_2_4",
			"local_field": "",
			"field_type": "text",
			"type": "selection",
			"allowed_value": [
				{
					"show": "",
					"value": false
				},
				{
					"show": "Access Rights",
					"value": 2
				},
				{
					"show": "Settings",
					"value": 4
				}
			]
		},
		{
			"info": "Bank",
			"field_name": "sel_groups_35",
			"local_field": "",
			"field_type": "text",
			"type": "selection",
			"allowed_value": [
				{
					"show": "",
					"value": false
				},
				{
					"show": "Validate bank account",
					"value": 35
				}
			]
		},
		{
			"info": "Dashboard\nUser access level for Dashboard module\n",
			"field_name": "sel_groups_36",
			"local_field": "",
			"field_type": "text",
			"type": "selection",
			"allowed_value": [
				{
					"show": "",
					"value": false
				},
				{
					"show": "Admin",
					"value": 36
				}
			]
		},
		{
			"info": "Website",
			"field_name": "sel_groups_44_45",
			"local_field": "",
			"field_type": "text",
			"type": "selection",
			"allowed_value": [
				{
					"show": "",
					"value": false
				},
				{
					"show": "Restricted Editor",
					"value": 44
				},
				{
					"show": "Editor and Designer",
					"value": 45
				}
			]
		},
		{
			"info": "Live Chat\nUser: The user will be able to join support channels.\nAdministrator: The user will be able to delete support channels.",
			"field_name": "sel_groups_48_49",
			"local_field": "",
			"field_type": "text",
			"type": "selection",
			"allowed_value": [
				{
					"show": "",
					"value": false
				},
				{
					"show": "User",
					"value": 48
				},
				{
					"show": "Administrator",
					"value": 49
				}
			]
		},
		{
			"info": "eLearning",
			"field_name": "sel_groups_50_51",
			"local_field": "",
			"field_type": "text",
			"type": "selection",
			"allowed_value": [
				{
					"show": "",
					"value": false
				},
				{
					"show": "Officer",
					"value": 50
				},
				{
					"show": "Manager",
					"value": 51
				}
			]
		},
		{
			"info": "Employees\nOfficer: Manage all employees: The user will be able to approve document created by employees.\nAdministrator: The user will have access to the human resources configuration as well as statistic reports.",
			"field_name": "sel_groups_54_55",
			"local_field": "",
			"field_type": "text",
			"type": "selection",
			"allowed_value": [
				{
					"show": "",
					"value": false
				},
				{
					"show": "Officer: Manage all employees",
					"value": 54
				},
				{
					"show": "Administrator",
					"value": 55
				}
			]
		},
		{
			"info": "Contracts\nEnable the user to see and manage the contracts from Employee application.\n",
			"field_name": "sel_groups_56_57",
			"local_field": "",
			"field_type": "text",
			"type": "selection",
			"allowed_value": [
				{
					"show": "",
					"value": false
				},
				{
					"show": "Employee Manager",
					"value": 56
				},
				{
					"show": "Administrator",
					"value": 57
				}
			]
		},
		{
			"info": "Email Marketing\nHelps you manage your mass mailing to design\n    professional emails and reuse templates.\n",
			"field_name": "sel_groups_58",
			"local_field": "",
			"field_type": "text",
			"type": "selection",
			"allowed_value": [
				{
					"show": "",
					"value": false
				},
				{
					"show": "User",
					"value": 58
				}
			]
		},
		{
			"info": "Project",
			"field_name": "sel_groups_60_61",
			"local_field": "",
			"field_type": "text",
			"type": "selection",
			"allowed_value": [
				{
					"show": "",
					"value": false
				},
				{
					"show": "User",
					"value": 60
				},
				{
					"show": "Administrator",
					"value": 61
				}
			]
		},
		{
			"info": "Surveys\nHelps you manage your survey for review of different users.\n",
			"field_name": "sel_groups_68_69",
			"local_field": "",
			"field_type": "text",
			"type": "selection",
			"allowed_value": [
				{
					"show": "",
					"value": false
				},
				{
					"show": "User",
					"value": 68
				},
				{
					"show": "Administrator",
					"value": 69
				}
			]
		},
		{
			"info": "Inventory\nHelps you manage your inventory and main stock operations: delivery orders, receptions, etc.\n",
			"field_name": "sel_groups_72_73",
			"local_field": "",
			"field_type": "text",
			"type": "selection",
			"allowed_value": [
				{
					"show": "",
					"value": false
				},
				{
					"show": "User",
					"value": 72
				},
				{
					"show": "Administrator",
					"value": 73
				}
			]
		},
		{
			"info": "Manufacturing\nHelps you manage your manufacturing processes and generate reports on those processes.\n",
			"field_name": "sel_groups_85_86",
			"local_field": "",
			"field_type": "text",
			"type": "selection",
			"allowed_value": [
				{
					"show": "",
					"value": false
				},
				{
					"show": "User",
					"value": 85
				},
				{
					"show": "Administrator",
					"value": 86
				}
			]
		},
		{
			"info": "Purchase\nHelps you manage your purchase-related processes such as requests for quotations, supplier bills, etc...\n",
			"field_name": "sel_groups_92_93",
			"local_field": "",
			"field_type": "text",
			"type": "selection",
			"allowed_value": [
				{
					"show": "",
					"value": false
				},
				{
					"show": "User",
					"value": 92
				},
				{
					"show": "Administrator",
					"value": 93
				}
			]
		},
		{
			"info": "Expenses\nHelps you manage your expenses.\n",
			"field_name": "sel_groups_96_97_98",
			"local_field": "",
			"field_type": "text",
			"type": "selection",
			"allowed_value": [
				{
					"show": "",
					"value": false
				},
				{
					"show": "Team Approver",
					"value": 96
				},
				{
					"show": "All Approver",
					"value": 97
				},
				{
					"show": "Administrator",
					"value": 98
				}
			]
		},
		{
			"info": "Maintenance\nEquipment Manager: The user will be able to manage equipment.",
			"field_name": "sel_groups_99",
			"local_field": "",
			"field_type": "text",
			"type": "selection",
			"allowed_value": [
				{
					"show": "",
					"value": false
				},
				{
					"show": "Equipment Manager",
					"value": 99
				}
			]
		},
		{
			"info": "Self",
			"field_name": "self",
			"local_field": "",
			"field_type": "integer",
			"type": "many2one",
			"json_tag": "[1]"
		},
		{
			"info": "Seo name",
			"field_name": "seo_name",
			"local_field": "",
			"field_type": "varchar"
		},
		{
			"info": "Share User\nExternal user with limited access, created only for the purpose of sharing data.",
			"field_name": "share",
			"local_field": "",
			"field_type": "boolean"
		},
		{
			"info": "Should Auto Reject Incoming Calls",
			"field_name": "should_auto_reject_incoming_calls",
			"local_field": "",
			"field_type": "boolean"
		},
		{
			"info": "Should Call From Another Device",
			"field_name": "should_call_from_another_device",
			"local_field": "",
			"field_type": "boolean"
		},
		{
			"info": "Show Credit Limit",
			"field_name": "show_credit_limit",
			"local_field": "",
			"field_type": "boolean"
		},
		{
			"info": "Able to see Remaining Time Off",
			"field_name": "show_leaves",
			"local_field": "",
			"field_type": "boolean"
		},
		{
			"info": "Digital Initials",
			"field_name": "sign_initials",
			"local_field": "",
			"field_type": "blob",
			"type": "binary"
		},
		{
			"info": "Digital Initials Frame",
			"field_name": "sign_initials_frame",
			"local_field": "",
			"field_type": "blob",
			"type": "binary"
		},
		{
			"info": "Sign Request Count",
			"field_name": "sign_request_count",
			"local_field": "",
			"field_type": "integer"
		},
		{
			"info": "Digital Signature",
			"field_name": "sign_signature",
			"local_field": "",
			"field_type": "blob",
			"type": "binary"
		},
		{
			"info": "Digital Signature Frame",
			"field_name": "sign_signature_frame",
			"local_field": "",
			"field_type": "blob",
			"type": "binary"
		},
		{
			"info": "Email Signature",
			"field_name": "signature",
			"local_field": "info",
			"field_type": "text",
			"type": "html"
		},
		{
			"info": "# Signatures",
			"field_name": "signature_count",
			"local_field": "",
			"field_type": "integer"
		},
		{
			"info": "Signup Token Type",
			"field_name": "signup_type",
			"local_field": "",
			"field_type": "varchar"
		},
		{
			"info": "Silver badges count",
			"field_name": "silver_badge",
			"local_field": "",
			"field_type": "integer"
		},
		{
			"info": "SLA Policies\nSLA Policies that will automatically apply to the tickets submitted by this customer.",
			"field_name": "sla_ids",
			"local_field": "",
			"field_type": "integer",
			"type": "many2many",
			"json_tag": "[1]"
		},
		{
			"info": "Company Course Count",
			"field_name": "slide_channel_company_count",
			"local_field": "",
			"field_type": "integer"
		},
		{
			"info": "Completed Courses",
			"field_name": "slide_channel_completed_ids",
			"local_field": "",
			"field_type": "integer",
			"type": "one2many",
			"json_tag": "[1]"
		},
		{
			"info": "Course Count",
			"field_name": "slide_channel_count",
			"local_field": "",
			"field_type": "integer"
		},
		{
			"info": "eLearning Courses",
			"field_name": "slide_channel_ids",
			"local_field": "",
			"field_type": "integer",
			"type": "many2many",
			"json_tag": "[1]"
		},
		{
			"info": "Specific Property Product Pricelist",
			"field_name": "specific_property_product_pricelist",
			"local_field": "",
			"field_type": "integer",
			"type": "many2one",
			"json_tag": "[1]"
		},
		{
			"info": "Spouse Birthdate",
			"field_name": "spouse_birthdate",
			"local_field": "",
			"field_type": "date"
		},
		{
			"info": "Spouse Complete Name",
			"field_name": "spouse_complete_name",
			"local_field": "",
			"field_type": "varchar"
		},
		{
			"info": "SSN No\nSocial Security Number",
			"field_name": "ssnid",
			"local_field": "",
			"field_type": "varchar"
		},
		{
			"info": "Starred Message",
			"field_name": "starred_message_ids",
			"local_field": "",
			"field_type": "integer",
			"type": "many2many",
			"json_tag": "[1]"
		},
		{
			"info": "Status",
			"field_name": "state",
			"local_field": "",
			"field_type": "text",
			"type": "selection"
		},
		{
			"info": "State",
			"field_name": "state_id",
			"local_field": "",
			"field_type": "integer",
			"type": "many2one",
			"json_tag": "[1]"
		},
		{
			"info": "Static Map Url",
			"field_name": "static_map_url",
			"local_field": "",
			"field_type": "varchar"
		},
		{
			"info": "Static Map Url Is Valid",
			"field_name": "static_map_url_is_valid",
			"local_field": "",
			"field_type": "boolean"
		},
		{
			"info": "Street",
			"field_name": "street",
			"local_field": "",
			"field_type": "varchar"
		},
		{
			"info": "Street2",
			"field_name": "street2",
			"local_field": "",
			"field_type": "varchar"
		},
		{
			"info": "Field of Study",
			"field_name": "study_field",
			"local_field": "",
			"field_type": "varchar"
		},
		{
			"info": "School",
			"field_name": "study_school",
			"local_field": "",
			"field_type": "varchar"
		},
		{
			"info": "Subscriptions",
			"field_name": "subscription_count",
			"local_field": "",
			"field_type": "integer"
		},
		{
			"info": "# Vendor Bills",
			"field_name": "supplier_invoice_count",
			"local_field": "",
			"field_type": "integer"
		},
		{
			"info": "Supplier Rank",
			"field_name": "supplier_rank",
			"local_field": "",
			"field_type": "integer"
		},
		{
			"info": "Activities Done Target",
			"field_name": "target_sales_done",
			"local_field": "",
			"field_type": "integer"
		},
		{
			"info": "Invoiced in Sales Orders Target",
			"field_name": "target_sales_invoiced",
			"local_field": "",
			"field_type": "integer"
		},
		{
			"info": "Won in Opportunities Target",
			"field_name": "target_sales_won",
			"local_field": "",
			"field_type": "integer"
		},
		{
			"info": "# Tasks",
			"field_name": "task_count",
			"local_field": "",
			"field_type": "integer"
		},
		{
			"info": "Tasks",
			"field_name": "task_ids",
			"local_field": "",
			"field_type": "integer",
			"type": "one2many",
			"json_tag": "[1]"
		},
		{
			"info": "Tickets",
			"field_name": "ticket_count",
			"local_field": "",
			"field_type": "integer"
		},
		{
			"info": "Timesheet Approver\nSelect the user responsible for approving \"Timesheet\" of this employee.\nIf empty, the approval is done by a Timesheets > Administrator or a Timesheets > User: all timesheets (as determined in the users settings).",
			"field_name": "timesheet_manager_id",
			"local_field": "",
			"field_type": "integer",
			"type": "many2one",
			"json_tag": "[1]"
		},
		{
			"info": "Title",
			"field_name": "title",
			"local_field": "",
			"field_type": "integer",
			"type": "many2one",
			"json_tag": "[1]"
		},
		{
			"info": "Total All Due",
			"field_name": "total_all_due",
			"local_field": "",
			"field_type": "double",
			"type": "monetary"
		},
		{
			"info": "Total All Overdue",
			"field_name": "total_all_overdue",
			"local_field": "",
			"field_type": "double",
			"type": "monetary"
		},
		{
			"info": "Total Due",
			"field_name": "total_due",
			"local_field": "",
			"field_type": "double",
			"type": "monetary"
		},
		{
			"info": "Total Invoiced",
			"field_name": "total_invoiced",
			"local_field": "",
			"field_type": "double",
			"type": "monetary"
		},
		{
			"info": "Total Overdue",
			"field_name": "total_overdue",
			"local_field": "",
			"field_type": "double",
			"type": "monetary"
		},
		{
			"info": "Total Overtime",
			"field_name": "total_overtime",
			"local_field": "",
			"field_type": "double",
			"type": "float"
		},
		{
			"info": "Two-factor authentication",
			"field_name": "totp_enabled",
			"local_field": "",
			"field_type": "boolean"
		},
		{
			"info": "Trusted Devices",
			"field_name": "totp_trusted_device_ids",
			"local_field": "",
			"field_type": "integer",
			"type": "one2many",
			"json_tag": "[1]"
		},
		{
			"info": "Onboarding",
			"field_name": "tour_enabled",
			"local_field": "",
			"field_type": "boolean"
		},
		{
			"info": "Degree of trust you have in this debtor",
			"field_name": "trust",
			"local_field": "",
			"field_type": "text",
			"type": "selection"
		},
		{
			"info": "Address Type\n- Contact: Use this to organize the contact details of employees of a given company (e.g. CEO, CFO, ...).\n- Invoice Address : Preferred address for all invoices. Selected by default when you invoice an order that belongs to this company.\n- Delivery Address : Preferred address for all deliveries. Selected by default when you deliver an order that belongs to this company.\n- Private: Private addresses are only visible by authorized users and contain sensitive data (employee home addresses, ...).\n- Other: Other address for the company (e.g. subsidiary, ...)",
			"field_name": "type",
			"local_field": "",
			"field_type": "text",
			"type": "selection"
		},
		{
			"info": "Timezone\nWhen printing documents and exporting/importing data, time values are computed according to this timezone.\nIf the timezone is not set, UTC (Coordinated Universal Time) is used.\nAnywhere else, time values are computed according to the time offset of your web client.",
			"field_name": "tz",
			"local_field": "",
			"field_type": "text",
			"type": "selection"
		},
		{
			"info": "Timezone offset",
			"field_name": "tz_offset",
			"local_field": "",
			"field_type": "varchar"
		},
		{
			"info": "Unpaid Invoice",
			"field_name": "unpaid_invoice_ids",
			"local_field": "",
			"field_type": "integer",
			"type": "one2many",
			"json_tag": "[1]"
		},
		{
			"info": "Unpaid Invoices Count",
			"field_name": "unpaid_invoices_count",
			"local_field": "",
			"field_type": "integer"
		},
		{
			"info": "Unreconciled Aml",
			"field_name": "unreconciled_aml_ids",
			"local_field": "",
			"field_type": "integer",
			"type": "one2many",
			"json_tag": "[1]"
		},
		{
			"info": "Upcoming Appointments",
			"field_name": "upcoming_appointment_ids",
			"local_field": "",
			"field_type": "integer",
			"type": "many2many",
			"json_tag": "[1]"
		},
		{
			"info": "Partner Limit",
			"field_name": "use_partner_credit_limit",
			"local_field": "",
			"field_type": "boolean"
		},
		{
			"info": "User Group Warning",
			"field_name": "user_group_warning",
			"local_field": "",
			"field_type": "text"
		},
		{
			"info": "Salesperson\nThe internal user in charge of this contact.",
			"field_name": "user_id",
			"local_field": "",
			"field_type": "integer",
			"type": "many2one",
			"json_tag": "[1]"
		},
		{
			"info": "Users",
			"field_name": "user_ids",
			"local_field": "",
			"field_type": "integer",
			"type": "one2many",
			"json_tag": "[1]"
		},
		{
			"info": "User Livechat Username",
			"field_name": "user_livechat_username",
			"local_field": "",
			"field_type": "varchar"
		},
		{
			"info": "Tax ID\nThe Tax Identification Number. Values here will be validated based on the country format. You can use '/' to indicate that the partner is not subject to tax.",
			"field_name": "vat",
			"local_field": "",
			"field_type": "varchar"
		},
		{
			"info": "Tax ID Label",
			"field_name": "vat_label",
			"local_field": "",
			"field_type": "varchar"
		},
		{
			"info": "Company Vehicle",
			"field_name": "vehicle",
			"local_field": "",
			"field_type": "varchar"
		},
		{
			"info": "Intra-Community Valid\nEuropean VAT numbers are automatically checked on the VIES database.",
			"field_name": "vies_valid",
			"local_field": "",
			"field_type": "boolean"
		},
		{
			"info": "Vies Vat To Check",
			"field_name": "vies_vat_to_check",
			"local_field": "",
			"field_type": "varchar"
		},
		{
			"info": "All disjoint groups",
			"field_name": "view_all_disjoint_group_ids",
			"local_field": "",
			"field_type": "integer",
			"type": "many2many",
			"json_tag": "[1]"
		},
		{
			"info": "Disjoint groups",
			"field_name": "view_disjoint_group_ids",
			"local_field": "",
			"field_type": "integer",
			"type": "many2many",
			"json_tag": "[1]"
		},
		{
			"info": "Technical field for user group setting",
			"field_name": "view_group_hierarchy",
			"local_field": "",
			"field_type": "json"
		},
		{
			"info": "Show technical groups",
			"field_name": "view_show_technical_groups",
			"local_field": "",
			"field_type": "boolean"
		},
		{
			"info": "Groups added automatically",
			"field_name": "view_visible_implied_group_ids",
			"local_field": "",
			"field_type": "integer",
			"type": "many2many",
			"json_tag": "[1]"
		},
		{
			"info": "Visa Expiration Date",
			"field_name": "visa_expire",
			"local_field": "",
			"field_type": "date"
		},
		{
			"info": "Visa No",
			"field_name": "visa_no",
			"local_field": "",
			"field_type": "varchar"
		},
		{
			"info": "Visitors",
			"field_name": "visitor_ids",
			"local_field": "",
			"field_type": "integer",
			"type": "one2many",
			"json_tag": "[1]"
		},
		{
			"info": "Voip Provider",
			"field_name": "voip_provider_id",
			"local_field": "",
			"field_type": "integer",
			"type": "many2one",
			"json_tag": "[1]"
		},
		{
			"info": "Voip Secret",
			"field_name": "voip_secret",
			"local_field": "",
			"field_type": "varchar"
		},
		{
			"info": "Voip Username",
			"field_name": "voip_username",
			"local_field": "",
			"field_type": "varchar"
		},
		{
			"info": "WhatsApp Channel Count",
			"field_name": "wa_channel_count",
			"local_field": "",
			"field_type": "integer"
		},
		{
			"info": "Website Link",
			"field_name": "website",
			"local_field": "",
			"field_type": "varchar"
		},
		{
			"info": "Website Absolute URL\nThe full absolute URL to access the document through the website.",
			"field_name": "website_absolute_url",
			"local_field": "",
			"field_type": "varchar"
		},
		{
			"info": "Website Partner Full Description",
			"field_name": "website_description",
			"local_field": "",
			"field_type": "text",
			"type": "html"
		},
		{
			"info": "Website\nRestrict to a specific website.",
			"field_name": "website_id",
			"local_field": "",
			"field_type": "integer",
			"type": "many2one",
			"json_tag": "[1]"
		},
		{
			"info": "Website Messages\nWebsite communication history",
			"field_name": "website_message_ids",
			"local_field": "",
			"field_type": "integer",
			"type": "one2many",
			"json_tag": "[1]"
		},
		{
			"info": "Website meta description",
			"field_name": "website_meta_description",
			"local_field": "",
			"field_type": "text"
		},
		{
			"info": "Website meta keywords",
			"field_name": "website_meta_keywords",
			"local_field": "",
			"field_type": "varchar"
		},
		{
			"info": "Website opengraph image",
			"field_name": "website_meta_og_img",
			"local_field": "",
			"field_type": "varchar"
		},
		{
			"info": "Website meta title",
			"field_name": "website_meta_title",
			"local_field": "",
			"field_type": "varchar"
		},
		{
			"info": "Visible on current website",
			"field_name": "website_published",
			"local_field": "",
			"field_type": "boolean"
		},
		{
			"info": "Website Partner Short Description",
			"field_name": "website_short_description",
			"local_field": "",
			"field_type": "text"
		},
		{
			"info": "Website URL\nThe full URL to access the document through the website.",
			"field_name": "website_url",
			"local_field": "",
			"field_type": "varchar"
		},
		{
			"info": "Work Contact",
			"field_name": "work_contact_id",
			"local_field": "",
			"field_type": "integer",
			"type": "many2one",
			"json_tag": "[1]"
		},
		{
			"info": "Work Email",
			"field_name": "work_email",
			"local_field": "",
			"field_type": "varchar"
		},
		{
			"info": "Work Location",
			"field_name": "work_location_id",
			"local_field": "",
			"field_type": "integer",
			"type": "many2one",
			"json_tag": "[1]"
		},
		{
			"info": "Work Location Name",
			"field_name": "work_location_name",
			"local_field": "",
			"field_type": "varchar"
		},
		{
			"info": "Work Location Type",
			"field_name": "work_location_type",
			"local_field": "",
			"field_type": "text",
			"type": "selection"
		},
		{
			"info": "Work Phone",
			"field_name": "work_phone",
			"local_field": "",
			"field_type": "varchar"
		},
		{
			"info": "Last Updated on",
			"field_name": "write_date",
			"local_field": "modify_time",
			"field_type": "timestamp without time zone",
			"type": "datetime"
		},
		{
			"info": "Last Updated by",
			"field_name": "write_uid",
			"local_field": "modify_user",
			"field_type": "integer",
			"type": "many2one",
			"json_tag": "[1]"
		},
		{
			"info": "Zip",
			"field_name": "zip",
			"local_field": "",
			"field_type": "varchar"
		}
	]
}
